.keyboardContainer {
	display: flex;
	background-color: rgba(0, 0, 0, 0.1);
	justify-content: center;
	width: 1536px;
	margin: 0 auto;
	border-radius: 5px;
}

.simple-keyboard.hg-theme-default {
	display: inline-block;
}

.simple-keyboard-main.simple-keyboard {
	/* width: 960px;
	min-width: 960px; */
	width: 100vw;
	background: none;
}

.simple-keyboard-main.simple-keyboard .hg-row:first-child {
	margin-bottom: 5px;
}

.simple-keyboard-arrows {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

.simple-keyboard-arrows.simple-keyboard {
	align-self: flex-end;
	background: none;
}

.simple-keyboard .hg-button.selectedButton {
	background: rgba(5, 25, 70, 0.53);
	color: white;
}

.simple-keyboard .hg-button.emptySpace {
	pointer-events: none;
	background: none;
	border: none;
	box-shadow: none;
}

.simple-keyboard-arrows .hg-row {
	justify-content: center;
}

.simple-keyboard-arrows .hg-button {
	width: 75px;
	flex-grow: 0;
	justify-content: center;
	display: flex;
	align-items: center;
}

.controlArrows {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-flow: column;
}

.simple-keyboard-control.simple-keyboard {
	background: none;
}

.simple-keyboard-control.simple-keyboard .hg-row:first-child {
	margin-bottom: 7.5px;
}

.simple-keyboard-control .hg-button {
	width: 75px;
	flex-grow: 0;
	justify-content: center;
	display: flex;
	align-items: center;
}

.numPad {
	display: flex;
	align-items: flex-end;
}

.simple-keyboard-numpad.simple-keyboard {
	background: none;
	width: 240px;
}

.simple-keyboard-numpad.simple-keyboard .hg-button {
	width: 75px;
	justify-content: center;
	display: flex;
	align-items: center;
}

.simple-keyboard-numpadEnd.simple-keyboard {
	width: 75px;
	background: none;
	margin: 0;
	padding: 5px 5px 5px 0;
}

.simple-keyboard-numpadEnd.simple-keyboard .hg-button {
	align-items: center;
	justify-content: center;
	display: flex;
}

.simple-keyboard-numpadEnd .hg-button.hg-standardBtn.hg-button-plus {
	height: 140.8px; /* was 128px */
}

.simple-keyboard-numpadEnd.simple-keyboard .hg-button.hg-button-enter {
	height: 140.8px; /* was 128px */
}

.hg-theme-default .hg-button {
	height: 60px;
}

.hg-button-numpadadd {
	height: 125px !important;
}

.hg-button-numpadenter {
	height: 125px !important;
}

.simple-keyboard.hg-theme-default .hg-button.hg-selectedButton {
	background: rgba(5, 25, 70, 0.53);
	color: white;
}

.hg-button.hg-functionBtn.hg-button-space {
	width: 525px;
}